-- 基础信息
base_info = {
	group_id = 247005011
}

-- DEFS_MISCS
local GroupId = 247005011
local point_id_list = {}
local MainGroupID = 247005001
local RegionID = 11001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 11001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = -80.073, y = 0.050, z = 320.063 } }
}

-- 触发器
triggers = {
	{ config_id = 1011001, name = "ENTER_REGION_11001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 11002, pos = { x = -80.122, y = 0.039, z = 333.440 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11003, pos = { x = -83.118, y = 0.039, z = 332.738 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11004, pos = { x = -76.896, y = 0.039, z = 332.854 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11005, pos = { x = -87.030, y = 0.039, z = 331.530 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11006, pos = { x = -72.958, y = 0.039, z = 331.083 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11007, pos = { x = -89.477, y = 0.039, z = 329.031 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11008, pos = { x = -69.722, y = 0.039, z = 329.048 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 11009, pos = { x = -90.289, y = 0.039, z = 326.496 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 11010, pos = { x = -69.609, y = 0.039, z = 326.147 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 11011, pos = { x = -90.339, y = 0.039, z = 323.402 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 11012, pos = { x = -80.054, y = 0.039, z = 332.127 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 11013, pos = { x = -84.949, y = 0.039, z = 330.162 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 11014, pos = { x = -74.999, y = 0.039, z = 330.335 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 11015, pos = { x = -88.350, y = 0.039, z = 327.064 }, rot = { x = 0.000, y = 120.000, z = 0.000 }, tag = 4 },
	{ config_id = 11016, pos = { x = -70.813, y = 0.039, z = 326.043 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 11017, pos = { x = -87.900, y = 0.039, z = 321.408 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 11018, pos = { x = -71.402, y = 0.039, z = 320.128 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 11019, pos = { x = -84.893, y = 0.039, z = 317.596 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 4 },
	{ config_id = 11020, pos = { x = -74.821, y = 0.039, z = 316.787 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, tag = 4 },
	{ config_id = 11021, pos = { x = -80.061, y = 0.039, z = 314.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 11022, pos = { x = -90.068, y = 0.039, z = 332.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 11023, pos = { x = -70.002, y = 0.039, z = 332.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 11024, pos = { x = -90.068, y = 0.039, z = 313.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 11025, pos = { x = -70.002, y = 0.039, z = 313.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 11026, pos = { x = -88.334, y = 0.039, z = 332.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 11027, pos = { x = -68.268, y = 0.039, z = 332.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 11028, pos = { x = -88.334, y = 0.039, z = 313.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 11029, pos = { x = -68.268, y = 0.039, z = 313.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 11030, pos = { x = -92.750, y = 0.039, z = 332.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 11031, pos = { x = -72.684, y = 0.039, z = 332.469 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 11032, pos = { x = -92.750, y = 0.039, z = 313.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 11033, pos = { x = -72.684, y = 0.039, z = 313.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 11034, pos = { x = -81.248, y = 0.039, z = 326.479 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11035, pos = { x = -79.016, y = 0.039, z = 326.479 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11036, pos = { x = -83.161, y = 0.039, z = 326.479 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11037, pos = { x = -76.970, y = 0.039, z = 326.479 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11038, pos = { x = -85.033, y = 0.039, z = 326.479 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11039, pos = { x = -75.132, y = 0.039, z = 326.479 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11040, pos = { x = -83.278, y = 0.039, z = 324.108 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11041, pos = { x = -77.232, y = 0.039, z = 324.108 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11042, pos = { x = -79.016, y = 0.039, z = 324.108 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11043, pos = { x = -81.248, y = 0.039, z = 324.108 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 11044, pos = { x = -81.248, y = 0.039, z = 316.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 32 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 11001 },
		triggers = { "ENTER_REGION_11001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
